// Exported from Metasequoia by MegaPOVExport 0.82

#version 3.6;


// basic include files
#include "colors.inc"
#include "textures.inc"
#include "shapes.inc"


// material data
#include "gdm012c_001_mat1.inc"
//#include "gdm012c_001_mat2.inc"


// object data
#include "gdm012c_001_obj.inc"

#declare gdm012c_001_obj = union{
	object{body}
	object{eyes}
	object{face}
	object{teeth}
//	object{hair_L}
	object{hair_P}
	object{bikini}
	object{icecream_a}
	object{icecream_b}
	object{base}
}

object { gdm012c_001_obj
	scale < 0, 0, 0 >
	rotate < 0, 00, 0 >
	translate < 0, 0, 0 >
}


// background
background { color < 0.4, 0.4, 0.4 > }


// camera 1
camera { location <-500,125,-250> look_at <0.00, -5.00, 0.00> angle 31.0 }

// camera 2
//camera { location <-275,100,-125> look_at <7.50, 50.00, -7.50> angle 29.0 }

// camera 3
//camera { location <-225,100,-100> look_at <7.50, 65.00, -7.50> angle 25.0 }

// camera 4
//camera { location <50,200,-100> look_at <-5.00, 5.00, 0.00> sky <0, 1, -0.25> angle 55.0 }

// camera 5
//camera { location <0,150,-50> look_at <0.00, 0.00, 0.00> angle 30.0 }

// camera 6
//camera { location <0,100,-575> look_at <0.00, -5.00, 0.00> angle 30.0 }

// camera 7
//camera { location <550,100,-150> look_at <0.00, -5.00, 0.00> angle 30.0 }

// camera 8
//camera { location <0,-25,575> look_at <0.00, 0.00, 0.00> angle 30.0 }


// orthographic view
// top
//camera { orthographic location <0,1000,0> look_at <0.00, 0.00, 0.00> angle 20.0 }

// front
//camera { orthographic location <0,0,-1000> look_at <0.00, 0.00, 0.00> angle 20.0 }

// side
//camera { orthographic location <-1000,0,0> look_at <0.00, 0.00, 0.00> angle 20.0 }


// sky light
#include "skylight_217.inc"
object { Skylight
	scale < 0, 0, 0 >
	rotate < 0, 0, 0 >
	translate < 0, 0, 0 >
}


// key light
light_source { <-150,400,-500> color rgb< 0.55, 0.475, 0.475 > }

// back light
light_source { <300,0,500> color rgb< 0.60, 0.50, 0.50 > shadowless }

// fill light
light_source { <-50,65,-30> color rgb< 0.225, 0.225, 0.225 > shadowless
//	looks_like { sphere { 0*x, 1 } }
}
